ANNOUNCE: OMSA 5.4 for deb based systems

Christophe Busson c.busson at steek.com
Wed Jun 4 05:05:07 CDT 2008


On 03/06/2008 16:43, Torsten Krah wrote:
> You are using a 64Bit System (i am sure) and you must provide the PAM 32Bit 
> Libraries in order to get login working.
> Look at /lib32/security, there you have to put the 32Bit Libraries.
> After that you have to edit /etc/pam.d/omauth and point to that 32bit Libs.
>
> Torsten
>
> Am Mittwoch, 21. Mai 2008 17:13:11 schrieb Olaf Zaplinski:
>   
>> Hi,
>>
>> Bas van der Vlies schrieb:
>>     
>>> SARA is proud to announce that they have recreated the Dell Open Mange
>>> Server Administrator package (version 5.4) for deb based systems.
>>>       
>> I found a problem on my Debian 4.0 box: I cannot login to
>> https://server:1311. In the logs I found:
>>
>>
>> May 21 17:03:17 infomail dsm_om_connsvc32d: PAM unable to
>> dlopen(/lib/security/pam_nologin.so)
>> May 21 17:03:17 infomail dsm_om_connsvc32d: PAM [dlerror:
>> /lib/security/pam_nologin.so: cannot open shared object file: No such
>> file or directory]
>> May 21 17:03:17 infomail dsm_om_connsvc32d: PAM adding faulty module:
>> /lib/security/pam_nologin.so
>>
>> Olaf
Hint : http://john.parnefjord.se/node/39

Regards,

-- 
Christophe Busson
SteekUP your mind - http://www.steek.com
Steek HQ - 7 rue Raymond Manaud - 33520 Bruges - France
Paris - 48 boulevard des Batignolles - 75 017 Paris - France
TEL : +33 557 924 720 -- Cell : +33 613 606 110 



More information about the Linux-PowerEdge mailing list